{
  "style_id": "748cmsdxl",
  "style_name": "748cm",
  "style": {
    "artist_name": "748cm",
    "artistic_style": "748cm, digital_media, vibrant_color, high_contrast, sharp_focus"
  },
  "tags": {
    "style_type": "Anime"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/748cmSDXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "748cm",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}